.introduction-slider-overlay {
    position: fixed;
    z-index: 20000;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
}

.introduction-slider-container {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
}

.introduction-slide {
    position: absolute;
}
.introduction-slider-arrow-left {
    position: absolute;
    bottom: 6%;
    left: 10%;
}
.introduction-slider-arrow-right,
.introduction-slider-close-button {
    position: absolute;
    bottom: 6%;
    right: 10%;
}
.introduction-slider-skip {
    position: absolute;
    top: 6%;
    right: 6%;
}

.introduction-slider {
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    width: 100%;
    height: 100%;
}
.introduction-slide-img {
    max-width: 95vw;
    max-height: 95vh;
}

.introduction-slider-close-button {
    margin-bottom: -6px;
}